CVE-2018-16482



A server directory traversal vulnerability was found on node module mcstatic<=0.0.20 that would allow an attack to access sensitive information in the file system by appending slashes in the URL path.

Don't forget to share

You may also like...

Leave a Reply

Your email address will not be published. Required fields are marked *